cairomm 1.18.1

cairo_matrix_t Class Reference

See the cairo_matrix_t reference in the cairo manual for more information. More...

`#include <cairomm/matrix.h>`

Inheritance diagram for cairo_matrix_t:
[legend]

## Detailed Description

See the cairo_matrix_t reference in the cairo manual for more information.

The documentation for this class was generated from the following file:

- cairomm/matrix.h